/*
Specific style for the roomsonline website
*/


/*
Style applied to basic html tag
---------------------------------------------------------------------------------------
*/
.crumbpath
{
color:#5a5e69;
}
.intro
{
color:#5A5E69;
}

.tabmenu
{

background-color:#FFFFFF;
cursor:pointer;
border-top:1px solid #666666;
border-left:1px solid #666666;
border-right:1px solid #666666;
}
.tabmenuover
{

background-color:#F1F0EE;
cursor:pointer;
border-top:1px solid #666666;
border-left:1px solid #666666;
border-right:1px solid #666666;
}
.tabmenuselected
{
background-color:#666666;
border-top:1px solid #666666;
border-left:1px solid #666666;
border-right:1px solid #666666;
}

.tabmenuselected a
{
color:white;
}

a
{
color:#000000
}


button
{
background-color:#BECFDE;
border-color:#999;
color:#5a5e69;
}

/*
Style for the header
---------------------------------------------------------------------------------------
*/
.header 
{
background-image:url(/media/layout/meetingrooms/bg_top2.jpg);
}

.header h1
{
color:#2d445b;
}


.header span a
{
background-image:url(/media/layout/meetingrooms/langarrow.gif);
color:#58596C;
}

.header p a
{
color:white;
}

.alphanav, .betanav
{
border-color:#BECFDE;
}
.alphanav h1, .betanav h1
{
background-color:#BECFDE;
color:#333;
}

.alphanav h3, .betanav h3
{
color:#465062;
background-image:   url("/media/layout/meetingrooms/fleche.gif");
}

.alphanav p.link a, .betanav p.link a
{
color:#828591;
}

#h2_ref{
	 background:#F3F6F9;background-color:#F3F6F9;color:#333333; font-variant: normal; text-transform:none; font-weight:normal;
}

#h1_ref{
	background:#F3F6F9;background-color:#F3F6F9;color:#333333; font-variant: normal; font-size:16px;margin:0 0 0 0;padding:0 0 0 0px; font-weight:bold;font-family:arial; text-transform:none;
}
/*
Very important list all the common property of the "content" style
---------------------------------------------------------------------------------------
*/

.guide, .content
{
border-color:#BECFDE;
}

.content
{
background-color:#f3f6f9;
}

.content h1
{
color:#333;
}

.content h3 a
{
color:#2D445B;
}

.content h2, .content h3
{
background-color:#BECFDE;
}

.content h2
{
color:#a4aabb;
}
.content h5 a
{
color:#a4aabb;
}
/*
Style for the guide and the guide navigation (column bloc)
---------------------------------------------------------------------------------------
*/

.guide h1
{
background-color:#BECFDE;
border-color:#BECFDE;
}


.guide a
{
color:#a4aabb;
}

/* An information bloc used to display an etablissement in the guide usually inside a .guide class */


/*
Style for the footer
---------------------------------------------------------------------------------------
*/
.footer a
{
color:black;
background-image:   url("/media/layout/meetingrooms/carre.gif");
}

/*
Style for the form
---------------------------------------------------------------------------------------
*/
.smallinput, .mediuminput, .largeinput
{
border-color:#a4aabb;
}


/* the backgroud picture*/
img.linkpic
{
border-color:#a4aabb;
}

a.linkpic
{
background-image: url(/media/layout/meetingrooms/linkarrow.gif);
color:#000000;
}

.important
{
color:#5a5e69;
}

table.capacity, .roomcapacity table
{
background-color:#BECFDE;
}

table.capacity td, .roomcapacity table td
{
background-color:#f3f6f9;
}

.mainbackcolor
{
background-color:#f3f6f9;
}
.loginbackground
{
background-image:url(/media/layout/meetingrooms/bglogin_meetingrooms.jpg);
background-repeat:no-repeat;
}
.horline
{
color:#5a5e69;
}
.rowcolor
{
background-color:#BECFDE;
}